---
data: "/srv/sutty"
network: "sutty"
sutty: "sutty.nl"
mmmonit: "mmmonit.{{ groups.sutty_mmmonit[0] }}:3000"
registry: "gitea.nulo.in"
monit_email_to: "CHANGEME"
monit_email_from: "monit@sutty.nl"
